.metric {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 16px;
}

.metric .value,
.metric .neuroValue {
    color: #4b4a4a;
    text-align: center;
    font-family: "Metropolis Semi Bold";
    font-size: 24px;
    line-height: 18px; /* 75% */
    letter-spacing: 0.24px;
}

.metric .label {
    font-family: "Metropolis Regular";
    color: #4b4a4a;
    text-align: center;
    font-size: 20px;
    line-height: 18px; /* 90% */
    letter-spacing: 0.2px;
}

.metric .icon {
    width: 30px;
    height: 39px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.metric .neuroIcon {
    width: 30px;
    height: 30px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    border-radius: 50%;
    background-size: 25px;
}

.metric .icon.calories-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Calories_LM_v3.png");
}
.metric .icon.calories-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/calories_icon_r4y_LM.svg");
}

.metric .icon.distance-icon {
    width: 25px;
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Distance_LM_v3.png");
}

.metric .icon.distance-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/distance_blue_circle.svg");
}

.metric .icon.time-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Time_LM_v3.png");
}

.metric .icon.time-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/time_icon_r4y.svg");
}

.metric .icon.score-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Score_LM_v3.png");
}

.metric .icon.speed-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Speed_LM_v3.png");
}

.metric .icon.bpm-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/BPM_LM_v3.png");
}

.metric .icon.power-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Power_LM_v3.png");
}

.metric .icon.cadence-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Cadence_LM_v3.png");
}
.metric .icon.laps-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Laps_LM_v3.png");
}

.metric .icon.less-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/less_lm_v1.png");
}

.metric .icon.plus-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/plus_lm_v1.png");
}

/* DARK MODE */
.dark .metric .value,
.dark .metric .neuroValue,
.dark .metric .label {
    color: #FFFFFF;
}

.dark .metric .icon.calories-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Calories_DM_v3.png");
}
.dark .metric .icon.distance-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Distance_DM_v3.png");
}
.dark .metric .icon.time-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Time_DM_v3.png");
}
.dark .metric .icon.score-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Score_DM_v3.png");
}

.dark .metric .icon.speed-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Speed_DM_v3.png");
}

.dark .metric .icon.bpm-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/BPM_DM_v3.png");
}

.dark .metric .icon.power-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Power_DM_v3.png");
}
.dark .metric .icon.cadence-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Cadence_DM_v3.png");
}
.dark .metric .icon.laps-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Laps_DM_v3.png");
}

.dark .metric .icon.less-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/less_dm_v1.png");
}

.dark .metric .icon.plus-icon {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/plus_lm_v1.png");
}

.dark .metric .icon.calories-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Calories_DM.png");
}

.dark .metric .icon.distance-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Distance_DM.png");
}

.dark .metric .icon.time-icon.totals {
    background-image: url("https://d1gq9jzbezk7fw.cloudfront.net/p/en_US/gv/i/v2/activity/Time_DM.png");
}



@media only screen and (max-width: 768px) {
    .metric .value {
        font-size: 12px;
    }

    .usertotals .totals-title {
        font-size: 20px;
    }
}
